package intrinsic.mx.rpc.wsdl;

public class WSDLPort extends Object {

	/** Accessors */
	public intrinsic.mx.rpc.wsdl.WSDLBinding binding;
	public intrinsic.mx.rpc.wsdl.WSDLService service;
	public String name;
	public String endpointURI;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public WSDLPort() {
}

public WSDLPort(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
